• UbuCon Latinoamérica 2016
  • Ubuntu Phone
  • Rápido, seguro, libre e increíblemente fácil de usar
  • Ubuntu: Linux para seres humanos
  • Linux es Educación. Linux es Ciencia
  • Ubuntu es diseño, Ubuntu es innovación
  • Ubuntu León semper plus ultra
  • Keep calm and enjoy Ubuntu
  • Usa el teclado como se merece con el Dash de Ubuntu
  • pf-kernel para Ubuntu
  • Convierte tu iMac en un ordenador de verdad
  • Unity. Al fin un escritorio ordenado
  • Software libre, para una sociedad libre

DESCUBIERTA UNA AMENAZA MAYOR QUE HEARBLEED EN LA HERRAMIENTA BASH DE LINUX

Entrada escrita por: Fernando Lanero Barbero
Lo dicho, esta vulnerabilidad podría presentar una mayor amenaza para los usuarios que el fallo Hearbleed.


Los hackers pueden explotar un error en Bash para tomar el control completo de un sistema.

La prueba es bien sencila. Digita en un terminal:

env x='() { :;}; echo vulnerable' bash -c 'echo hello'

Si el equipo no presenta dicha vulnerabilidad, este sería el resultado:


Si el equipo tiene la vulnerabilidad, este es el resultado:


En el caso de Ubuntu ya se corrigió parcialmente dicha vulnerabilidad para las versiones LTS (10.04, 12.04, 14.04).

Artículos relacionados



1 comentarios:

Vladimir Luna Mendoza dijo...

Actualizado y parcheado, antes de enterarme que existía :D.. Salve Gnu/Linux